IT technika pre firmy aj domácnosti
WWorlds.sk
Kategórie a produkty
Všetky produkty
PC a notebooky
Počítačové komponenty
Servery, príslušenstvo a komponenty
Monitory
Mobilné telefóny a tablety
Multifunkcie a tlačiarne
PC periférie
Sieťové prvky
Software
Kancelárska technika
Pokladničné systémy
Foto a video
Inteligentné zariadenia
Spotrebná elektronika
Hobby a záhrada
Šport a voľný čas
Zyxel GS1900-48HPv2 Riadený L2 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Čierna
ZyXEL logo
Skladom
SKU: 311865•PartNumber: GS190048HPV2-EU0101F•EAN: 4718937609543

Zyxel GS1900-48HPv2 Riadený L2 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Čierna

IT technika pre vaše potreby|Prehľadné parametre
Skladom 2 ks
Informácie o dostupnosti pravidelne aktualizujeme
490,31 €s DPH (23%)
Cena bez DPH: 398,63 €
Recyklačný poplatok: 0,13 € / ks bez DPH (zahrnutý v cene)
Doprava a doručeniePresnú cenu a termín zobrazíme v košíku podľa zvoleného spôsobu dopravy.
Bezpečný nákupObjednávku, platbu aj faktúru nájdete po prihlásení vo svojom účte.
Dostupnosť podľa skladu
Zodpovednosť za vady (záruka): Doživotná

Popis produktu

Krátky popis
Prevedenie:Rack mounted 19" Technológia:Gigabit Ethernet 1000Mbps Maximálny počet portov:48, 50 Management:Web Vlastnosti switche:Funkcia POE na portoch, Rozšíriteľnosť
Rozšírený popis
48-portový inteligentný spravovaný prepínač GbE PoE s GbE Uplink.
Detailný popis

Brochure Zyxel GS190048HPV2-EU0101F

Zyxel GS1900-48HPv2 Riadený L2 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Čierna Brand : Zyxel Product code: GS190048HPV2-EU0101F Názov produktu : GS1900-48HPv2 Zyxel GS1900-48HPv2. Typ prepínača: Riadený, Prepínač vrstiev: L2. Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48. Plne duplexný režim. Tabuľka MAC adries: 8000 položky, Limit prepínania: 100 Gbit/s. Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Napájací konektor: Napájací konektor. Podpora napájania cez Ethernet (PoE). Inštalácia do Racku

Funkcie manažmentu

Typ prepínačaRiadený
Prepínač vrstievL2
Quality of Service (QoS)Áno
Podpora MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Možnosti pripojenia

Počet RJ-45 Ethernet portov48
Typy RJ-45 Ethernet portovGigabit Ethernet (10/100/1000)
Počet slotov pre SFP moduly2
Napájací konektorNapájací konektor

Siete

Sieťový štandardIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technológia kabeláže Ethernetu - meď1000BASE-T
Plne duplexný režimÁno
Podpora VLANÁno

Prenos dát

Limit prepínania100 Gbit/s
Tabuľka MAC adries8000 položky
Store-and-forwardÁno
Popdora pre Jumbo FramesÁno

Dizajn

Inštalácia do RackuÁno
FarbaČierna
LED indikátoryÁno

Výkon

Úroveň hluku36,9 dB

Sila

Vstupné striedavé napätie100 - 240 V
Frekvencia vstupného striedavého napätia50 - 60 Hz
Spotreba energie (max)220,5 W

Napájanie cez sieť (PoE)

Podpora napájania cez Ethernet (PoE)Áno
Počet portov Power over Ethernet (PoE)24
Celkový PoE rozpočet170 W

Prevádzkové prostredie

Prevádzkový rozsah teplôt (T-T)0 - 50 °C
Rozsah teplôt pri skladovaní (T-T)-40 - 70 °C
Odporúčaná prevádzková vlhkosť10 - 95%

Hmotnosť a rozmery

Šírka441 mm
Hĺbka270 mm
Výška44 mm
Hmotnosť3,55 kg

Osvedčenie

CertifikáciaRoHS, CE

Logistické dáta

HS kód85176990

Základné parametre

VýrobcaZyXEL
Model / Part NumberGS190048HPV2-EU0101F
EAN kód4718937609543
Zodpovednosť za vady (záruka)Doživotná

Ostatné špecifikácie

PrevedenieRack mounted 19"
TechnológiaGigabit Ethernet 1000Mbps
ManagementWeb
Vlastnosti switcheFunkcia POE na portoch
FunkceWeb management/Smart switch
Podporované standardy PoE802.3af
VentilátorAno
Vlastnosti switcheRozšíriteľnosť
Podporované standardy PoE802.3at
Uhlopriečka displeja19"